<div class="row">
	<div class="col-xs-12">
		<div class="row">
			<div class="options col-sm-12">
				<div class="row">
					<div class="col-md-8">
						<a class="active" href=""><i class="fa fa-list"></i>  List of Properties</a>
						<a class="" href=""><i class="fa fa-map-marker"></i></i>  Map of Properties</a>
					</div>
					<div class="col-md-4">
						<form name="sort-properties-by" method="post" class="pull-right form-inline">
							<div class="row">
								<div class="col-md-5 gutterless text--right text-right">
									<label>Order results by</label>
								</div>
								<div class="col-md-7 gutterless">
									<select>
										<option value="recent">Most Recent</option>
										<option value="price-asc">Price - Lowest First</option>
										<option value="price-desc">Price - Highest First</option>
									</select>
								</div>
							</div>
						</form>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>

<div class="row">
	<div class="col-12">
		<h2>Filter search results</h2>
	</div>
</div>

<div class="row">
	<div class="">

	</div>
</div>

<div class="row">
	<div class="col-12">
		<form name="filters" method="post">
			<div class="row">
				<div class="col-10">
					<div class="row">
						<div class="col-3">
							<label>Property location</label><br/>
							<input type="text">
						</div>

						<div class="col-3">
							<label>Property Type</label><br/>
							<select>
								<?php foreach ($property_types as $type): ?>
										<option value="<?php echo $type['Property']['property_type']; ?>">
											<?php echo $type['Property']['property_type']; ?>
										</option>
									<?php endforeach; ?>
							</select>
						</div>

						<div class="col-3">
							<label>Price</label><br/>
							<div class="row">
								<div class="col-6 gutterless">
									<select class="price">
										<option>No Min</option>
									</select>
								</div>
								<div class="col-6 gutterless">
									<select class="price">
										<option>No Max</option>
									</select>
								</div>
							</div>
						</div>

						<div class="col-3">
							<label>Bedrooms</label><br/>
							<div class="row">
								<div class="col-6 gutterless">
									<select class="price">
										<option>No Min</option>
									</select>
								</div>
								<div class="col-6 gutterless">
									<select class="price">
										<option>No Max</option>
									</select>
								</div>
							</div>
						</div>

					</div>

				</div>

				<div class="col-2">
					<a class="button" href="">Update Search <i class="fa fa-caret-right"></i></a>
				</div>

			</div>

		</form>

		<div class="hr"></div>
	</div>
</div>